body { margin:0; padding:0; height:100%; }
#map {
  position:absolute; top:0; bottom:0; width:100%; z-index:0;
  /*pointer-events:none;*/
}

a {
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
}
.info-img {
    max-width: 100%;
    max-height: 100%;
}
p {
    font-weight: normal; /* 500 */
    line-height: 18px;
    text-align: left;
}
#map {
    position: fixed;
    width:100%;
}
#features {
    font-family: 'Oswald', sans-serif;
    overflow-y: auto;
    background-color: #fafafa;
}
#features > section {
    margin-left:auto;
    margin-right:10%;
}
#more-button {
    position: fixed;
    top: 90%;
    left: 45%;
    font-family: 'Oswald', sans-serif;
    font-weight:300;
    font-size: 1.4em;
    -webkit-transition: opacity 1000ms linear;
    -moz-transition: opacity 1000ms linear;
    -ms-transition: opacity 1000ms linear;
    -o-transition: opacity 1000ms linear;
    transition: opacity 1000ms linear;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
#more-button > a:hover {
    color:#fff;
}
#more-button.hidden {
    -moz-opacity: 0;
    opacity: 0;
    -moz-transform: translate(0px, 0px);
    -webkit-transform: translate(0px, 0px);
    -o-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
}
#more-button > a {
    color: rgba(255, 255, 255, 0.8);
    text-decoration: none;
    letter-spacing: .03em;
    font-size: .9em;
    text-align: center;
    right: 0;
    left: 0;
    bottom: 30px;
    margin: auto;
    position: fixed;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
#to-top {
    position: fixed;
    bottom: -50px;
    left: 20px;
    color: rgba(255, 255, 255, 0.3);
    background-color: rgba(140, 140, 140, 0.1);
    padding: 6px;
    font-family: 'Oswald', sans-serif;
    font-size: 1em;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
#to-top > a {
    color: rgba(255, 255, 255, 0.3);
    text-decoration:none;
}
#to-top > a:hover {
    color:#fff;
}

.title-text {
    color: white;
    text-align: left;
    padding: 20px 0 30px 30px;
    font-size: 2em;
    font-weight: 700;
    letter-spacing: .04em;
    border-bottom: 1px solid black;
}
.intro-yellow {
    color: yellow;
    cursor:pointer;
}
.static-yellow {
    color:yellow;
}
.yellow {
    color: yellow;
    margin-left: 7px;
}
.coords {
    display: inline-block;
    text-align: right;
    font-size: 0.6em;
    font-weight: 300;
    float: right;
    margin-right: 30px;
}
.intro-img {
    background-image: url("surfpoint.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size:cover;
    height: 100%;
    position: relative;
    overflow: hidden;
}
.row {
    text-align: left;
}

section {
    padding: 1px 25px;
    line-height: 25px;
    opacity: 0;
    font-size: 13px;
    height:800px;
    background: rgba(230, 230, 230, 0.8);
    width:280px;
    pointer-events:none;
}
section#begin {
    opacity: .9999;
    background: rgba(1,7,29,1);
    text-align: center;
    margin: 0;
    padding-right: 0;
    padding-left: 0;
    padding-bottom:0;
    width: 100%;
    pointer-events:auto;
}
section#fullaus {
    padding: 0;
    height:1px;
    margin-top: 500px;
}
section#westernaus {
    height:1000px;
    pointer-events:none;
}
section#introduction {
    opacity:.9999;
    height:425px;
    text-align: center;
    margin-bottom: 500px;
}
section#roads {
    height:400px;   
    margin-bottom: 500px;
}
section#road-anim {
    height:400px;   
    margin-bottom: 500px;
}
section#getting-there {
    opacity:.9999;
    height:296px;
    text-align: center;
    margin-bottom: 500px;
}
section#getting-there2-anim {
    height:400px;   
    margin-bottom: 500px;
}
section#getting-there2 {
    opacity:.9999;
    height:370px;
    text-align: center;
    margin-bottom: 500px;
}
section#getting-there3-anim {
    height:400px;   
    margin-bottom: 500px;
}
section#getting-there3 {
    opacity:.9999;
    height:387px;
    text-align: center;
    margin-bottom: 500px;
}
section#getting-there4-anim {
    height:400px;   
    margin-bottom: 500px;
}
section#getting-there4 {
    opacity:.9999;
    height: 313px;
    text-align: center;
    margin-bottom: 500px;
}
section#getting-there5-anim {
    height:400px;   
    margin-bottom: 500px;
}
section#getting-there5 {
    opacity:.9999;
    height: 422px;
    text-align: center;
    margin-bottom: 500px;
}
section#barge-crossing {
    height:400px;   
    margin-bottom: 500px;
}
section#barge-crossing-info {
    opacity:.9999;
    height:370px;
    text-align: center;
    margin-bottom: 500px;
}
section#barge-crossing-info2 {
    opacity:.9999;
    height: 297px;
    text-align: center;
    margin-bottom: 500px;
}
section#barge-crossing-info3 {
    opacity:.9999;
    height:470px;
    text-align: center;
    margin-bottom: 500px;
}
section#interactive-map {
    opacity:.9999;
    height: 325px;
    text-align: center;
    margin-bottom:900px;
    pointer-events:auto;
}
section.active {
    opacity: 1;
}
section:last-child {
    border-bottom: none;
    margin-bottom: 900px;
}
section > h3 {
    font-size:1.1em;
    text-align: left;
    margin:15px 0px;
    line-height: 19px;
    font-weight:bold;
}

/* huge title in full initial view */
#dhi-title-large {
    font-size: 1.3em;
    line-height: 2em;
    letter-spacing: .09em;
    bottom: 30px;
    left: 50px;
    position:relative;
    -webkit-transition: all 1000ms linear;
    -moz-transition: all 1000ms linear;
    -ms-transition: all 1000ms linear;
    -o-transition: all 1000ms linear;
    transition: all 1000ms linear;
    opacity:1;
}
#dhi-title-large > h1 {
    margin:0;
    font-weight:700;
    position: absolute;
    z-index: 100;
    color: rgba(255, 255, 255, 1);
    font-family: 'Oswald', sans-serif;
    font-size: 2.2em;
    -webkit-transition: all 1000ms linear;
    -moz-transition: all 1000ms linear;
    -ms-transition: all 1000ms linear;
    -o-transition: all 1000ms linear;
    transition: all 1000ms linear;
    pointer-events:none;
}
#dhi-title-large.hidden > h1 {
    -moz-opacity: 0;
    opacity: 0;
    -moz-transform: translate(0px, 0px);
    -webkit-transform: translate(0px, 0px);
    -o-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
    pointer-events:none;
}

/* smaller title in zoomed view */
#dhi-title-small {
    font-size: 1.3em;
    line-height: 2em;
}
#dhi-title-small > h1 {
    margin:0;
    position: absolute;
    z-index: 100;
    color: rgba(255, 255, 255, 0.4);
    font-family: 'Oswald', sans-serif;
    font-size: 2.2em;
    -webkit-transition: all 500ms linear;
    -moz-transition: all 500ms linear;
    -ms-transition: all 500ms linear;
    -o-transition: all 500ms linear;
    transition: all 500ms linear;
    pointer-events:none;
}
#dhi-title-small.hidden > h1 {
    -moz-opacity: 0;
    opacity: 0;
    -moz-transform: translate(0px, 0px);
    -webkit-transform: translate(0px, 0px);
    -o-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
    pointer-events:none;
}

/* western australia title */
#western-aus-title {
    font-size: 1.3em;
    line-height: 2em;
    pointer-events: none;
}
#western-aus-title > h1 {
    margin:0;
    position: absolute;
    z-index: 100;
    color: rgba(255, 255, 255, 0.15);
    font-family: 'Oswald', sans-serif;
    font-size: 2.2em;
    font-weight: 400;
    -webkit-transition: all 2000ms linear;
    -moz-transition: all 2000ms linear;
    -ms-transition: all 2000ms linear;
    -o-transition: all 2000ms linear;
    transition: all 2000ms linear;
    pointer-events:none;
    text-align:center;
    letter-spacing: .08em;
}
#western-aus-title > h1 > .second {
    font-size: 1em;
}
#western-aus-title.hidden > h1 {
    -moz-opacity: 0;
    opacity: 0;
    -moz-transform: translate(0px, 0px);
    -webkit-transform: translate(0px, 0px);
    -o-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
    -webkit-transition: all 1000ms linear;
    -moz-transition: all 1000ms linear;
    -ms-transition: all 1000ms linear;
    -o-transition: all 1000ms linear;
    transition: all 1000ms linear;
    pointer-events:none;
}

/* LABELS FOR THE MAP ROAD VIEW */
h1 > span.second {
    display:block;
    text-align: center;
    vertical-align: middle;
    color: rgb(255, 250, 49);
    font-size:.8em;
}
h1 > span.second-white {
    display:block;
    text-align: center;
    vertical-align: middle;
    color: rgb(255, 255, 255);
}
#steep-point-label {
    position: relative;
    right: 22px;
    top: 13px;
}
#steep-point-label > h1 {
    margin: 0;
    position: absolute;
    z-index: 100;
    color: rgba(255, 255, 255, 1);
    font-family: 'Oswald', sans-serif;
    font-size: 1em;
    font-weight: 700;
    pointer-events: none;
    text-align: center;
    letter-spacing: .07em;
    line-height: 1.1em;
}
#useless-loop-label {
    position: relative;
    right: 20px;
    top: 10px;
}
#useless-loop-label > h1 {
    margin: 0;
    position: absolute;
    z-index: 100;
    color: rgba(255, 255, 255, 1);
    font-family: 'Oswald', sans-serif;
    font-size: 1em;
    font-weight: 700;
    pointer-events: none;
    text-align: center;
    letter-spacing: .07em;
    line-height: 1.1em;
}
#denham-label {
    position: relative;
    left: 38px;
    top: 19px;
}
#denham-label > h1 {
    margin: 0;
    position: absolute;
    z-index: 100;
    color: rgba(255, 255, 255, 1);
    font-family: 'Oswald', sans-serif;
    font-size: 1em;
    font-weight: 700;
    pointer-events: none;
    text-align: center;
    letter-spacing: .07em;
    line-height: 1.1em;
}
#world-heritage-label {
    position:relative;
    top: 35px;
    width: 150px;
}
#world-heritage-label.mobile {
    top: 40px;
    right: 5px;
}
#world-heritage-label > h1 {
    margin: 0;
    position: absolute;
    z-index: 100;
    color: rgba(255, 255, 255, 1);
    font-family: 'Oswald', sans-serif;
    font-size: 1em;
    font-weight: 700;
    pointer-events: none;
    text-align: center;
    letter-spacing: .07em;
    line-height: 1.1em;
}
#roadhouse-label {
    position: relative;
    right: 60px;
    bottom: 8px;
}
#roadhouse-label.mobile {
    position: relative;
    left: -10px;
    top: -10px;
}
#roadhouse-label > h1 {
    margin: 0;
    position: absolute;
    z-index: 100;
    color: rgba(255, 255, 255, 1);
    font-family: 'Oswald', sans-serif;
    font-size: 1em;
    font-weight: 700;
    pointer-events: none;
    text-align: center;
    letter-spacing: .07em;
    line-height: 1.1em;
}
#highway-one-label {
    position: relative;
    left:62px;
    bottom: 5px;
}
#highway-one-label > h1 {
    margin: 0;
    position: absolute;
    z-index: 100;
    color: rgba(255, 255, 255, 1);
    font-family: 'Oswald', sans-serif;
    font-size: 1em;
    font-weight: 700;
    pointer-events: none;
    text-align: center;
    letter-spacing: .07em;
    line-height: 1.1em;
}
#useless-loop-label-two {
    position: relative;
}
#useless-loop-label-two > h1 {
    margin: 0;
    position: absolute;
    z-index: 100;
    color: rgba(255, 255, 255, 1);
    font-family: 'Oswald', sans-serif;
    font-size: 1em;
    font-weight: 700;
    pointer-events: none;
    text-align: center;
    letter-spacing: .07em;
    line-height: 1.1em;
}
#barge-crossing-label {
    position: relative;
    top: 10px;
    left: 11px;
}
#barge-crossing-label > h1 {
    margin: 0;
    position: absolute;
    z-index: 100;
    color: rgba(255, 255, 255, 1);
    font-family: 'Oswald', sans-serif;
    font-size: 1em;
    font-weight: 700;
    pointer-events: none;
    text-align: center;
    letter-spacing: .07em;
    line-height: 1.1em;
}
#rangers-house-label {
    position: relative;
    top: 40px;
    right: 15px;
}
#rangers-house-label > h1 {
    margin: 0;
    position: absolute;
    z-index: 100;
    color: rgba(255, 255, 255, 1);
    font-family: 'Oswald', sans-serif;
    font-size: 1em;
    font-weight: 700;
    pointer-events: none;
    text-align: center;
    letter-spacing: .07em;
    line-height: 1.1em;
}
#false-entrance-label {
    position: relative;
    top:40px;
}
#false-entrance-label > h1 {
    margin: 0;
    position: absolute;
    z-index: 100;
    color: rgba(255, 255, 255, 1);
    font-family: 'Oswald', sans-serif;
    font-size: 1em;
    font-weight: 700;
    pointer-events: none;
    text-align: center;
    letter-spacing: .07em;
    line-height: 1.1em;
}
#salt-mine-label {
    position: relative;
    top: 18px;
    left: 63px;
}
#salt-mine-label.mobile {
    top: 4px;
    left: 18px;
}
#salt-mine-label > h1 {
    margin: 0;
    position: absolute;
    z-index: 100;
    color: rgba(255, 255, 255, 1);
    font-family: 'Oswald', sans-serif;
    font-size: 1em;
    font-weight: 700;
    pointer-events: none;
    text-align: center;
    letter-spacing: .07em;
    line-height: 1.1em;
}
#monkey-mia-label {
    position: relative;
    top: 3px;
    left: 30px;
}
#monkey-mia-label.mobile {
    display:none
}
#monkey-mia-label > h1 {
    margin: 0;
    position: absolute;
    z-index: 100;
    color: rgba(255, 255, 255, 1);
    font-family: 'Oswald', sans-serif;
    font-size: 1em;
    font-weight: 700;
    pointer-events: none;
    text-align: center;
    letter-spacing: .07em;
    line-height: 1.1em;
}
#to-carnarvon-label {

}
#to-carnarvon-label > h1 {
    margin: 0;
    position: absolute;
    z-index: 100;
    color: rgba(255, 255, 255, .7);
    font-family: 'Oswald', sans-serif;
    font-size: 1em;
    font-weight: 700;
    pointer-events: none;
    text-align: center;
    letter-spacing: .07em;
    line-height: 1.1em;
}
#to-perth-label {
    top: 18px;
    left: 36px;
}
#to-perth-label > h1 {
    margin: 0;
    position: absolute;
    z-index: 100;
    color: rgba(255, 255, 255, .7);
    font-family: 'Oswald', sans-serif;
    font-size: 1em;
    font-weight: 700;
    pointer-events: none;
    text-align: center;
    letter-spacing: .07em;
    line-height: 1.1em;
}
.km {

}

#barge-crossing-dhi {
    font-size: 1.3em;
    line-height: 2em;
    letter-spacing: .09em;
    position: relative;
    -webkit-transition: all 1000ms linear;
    -moz-transition: all 1000ms linear;
    -ms-transition: all 1000ms linear;
    -o-transition: all 1000ms linear;
    transition: all 1000ms linear;
    opacity: 1;
}
#barge-crossing-dhi > h1 {
    margin: 0;
    font-weight: 700;
    position: absolute;
    z-index: 100;
    color: rgba(255, 255, 255, 1);
    font-family: 'Oswald', sans-serif;
    font-size: 2.2em;
    -webkit-transition: all 1000ms linear;
    -moz-transition: all 1000ms linear;
    -ms-transition: all 1000ms linear;
    -o-transition: all 1000ms linear;
    transition: all 1000ms linear;
    pointer-events: none;
}


#aus-title > h1 {
    color: rgba(255, 255, 255, .4);
    font-family: 'Oswald', sans-serif;
    font-size: 2em;
    font-weight: 500;
    pointer-events: none;
    letter-spacing: .2em;
}
#western-aus-title > h1 > span.second {
    display:block;
    text-align: center;
    vertical-align: middle;
    color: rgba(255, 255, 255, 0.15);
}

#dhi-circle {
    border-radius: 50%;
    width: 12px;
    height: 12px;
    background-color: #ffffff;
    visibility: visible;
    opacity: 1;
}
#dhi-circle.hidden {
    display:none;
}
.roads-circle {
    border-radius: 50%;
    width: 12px;
    height: 12px;
    background-color: #ffffff;
    visibility: visible;
    opacity: 1;
}
.roads-circle.hidden {
    display:none;
}

.white-circle {
    border-radius: 50%;
    width: 12px;
    height: 12px;
    background-color: #ffffff;
    visibility: visible;
    opacity: 1;
}
.white-road {
    -webkit-transition: opacity .2s ease-in-out;
    -moz-transition: opacity .2s ease-in-out;
    -o-transition: opacity .2s ease-in-out;
    transition: opacity .2s ease-in-out;
}

#denham-circle {
    border-radius: 50%;
    width: 12px;
    height: 12px;
    background-color: #ffffff;
    visibility: visible;
    opacity: 1;
}


.pulse-disabled {
    display:none;
}

.dots {
    position:fixed;
    top: 100px;
    right: 15px;
    z-index: 999;
}
.dot {
    border: 2px white solid;
    color: white;
    border-radius: 50%;
    padding: 3px;
    margin-bottom: 9px;
    cursor: pointer;
}
div.active {
    background:white;
}

.down-arrow {
    border-right: 3px solid white;
    border-bottom: 3px solid white;
    width: 20px;
    height: 20px;
    transform: rotate(45deg);
    display: inline-block;
    cursor: pointer;
}

.intro-more-text {
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
    padding-top: 15px;
    padding-bottom: 15px;
    font-family: 'Oswald', sans-serif;
    font-size: 1.5em;
    position: absolute;
    font-weight: 500;
    width: 400px;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    overflow-y: hidden;
}

#more-button > .down-arrow {
    border-right: 3px solid rgba(255,255,255,.8);
    border-bottom: 3px solid rgba(255,255,255,.8);
    width: 15px;
    height: 15px;
    transform: rotate(45deg);
    display: block;
    text-align: center;
    right: 0;
    left: 0;
    margin: auto;
    position: fixed;
    bottom: 15px;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

#end-return {
    position: relative;
    background-color: rgba(35, 160, 37, 0.6);
    padding: 6px;
    font-family: 'Oswald', sans-serif;
    font-size: 1em;
    display: block;
    margin-top: 30px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    color: white;
    user-select: none;
}
#end-return > a {
    color: rgba(255, 255, 255, 1);
    text-decoration:none;
}
#end-return > a:hover {
    color:#fff;
}

#box-collapse {
    position: relative;
    background-color: rgba(255,255,0,.7);
    padding: 6px;
    font-family: 'Oswald', sans-serif;
    font-size: 1em;
    display: block;
    margin-top: 30px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    color: #000;
    user-select: none;
    cursor:pointer;
}
#box-collapse > a {
    color: rgba(255, 255, 255, 1);
    text-decoration:none;
}
#box-collapse > a:hover {
    color:#fff;
}

.fa-map-marker {
    color: yellow;
    position: absolute;
    font-size: 2em !important;
    bottom: 7px;
    -webkit-transition: color .3s ease-out;
    -moz-transition: color .3s ease-out;
    -o-transition: color .3s ease-out;
    transition: color .3s ease-out;
}
.fa-map-marker:hover {
    color: white;
    position: absolute;
    font-size: 2em !important;
    bottom: 7px;
}



/* override the default leaflet styles */
.leaflet-marker-icon {
    /*margin-left: 0 !important;
    margin-top: 0 !important;*/
    background:none !important;
    border:none !important;
    /*pointer-events: none !important;*/
}


.leaflet-zoom-animated > g > path {
    fill: none;
    stroke-width: 2px;
    stroke: #ffffff;
    stroke-opacity: 1;
}

.leaflet-zoom-animated > g > path.static-road {
    fill: none;
    stroke-width: 5px;
    stroke: yellow;
    stroke-opacity: 1;
}

.leaflet-zoom-animated > g > path.ferry-path {
    fill: none;
    stroke-width: 5px;
    stroke: #00c7ff;
    stroke-opacity: 1;
}

svg {
    position: relative;
}
path {
    fill: none;
    stroke-width: 5px;
    stroke: yellow;
    stroke-opacity: 1;
}

path.true {
    stroke: #3366FF;
}
path.false {
    stroke: #990099;
}
circle {
    fill: yellow;
    opacity: .7;
    r: 8 !important;
}
.area {
    fill: #3366FF;
}
.empty {
    fill: #990099;
}

.yellow-triangle-whdr {
    position: absolute;
    top: 25px;
    left: 54px;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid yellow;
}
.yellow-triangle-whdr.mobile {
    top: 30px;
    left: 28px;
}

.yellow-triangle-carn {
    position: absolute;
    left: 50px;
    top: -9px;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid yellow;
}

.yellow-triangle-perth {
    position: absolute;
    top: 18px;
    left: 36px;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid yellow;
}

.yellow-triangle-hw1 {
    position: absolute;
    left: 51px;
    top: 1px;
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-right: 5px solid yellow;
}
.yellow-triangle-ulr {
    position: absolute;
    left: 30px;
    top: 18px;
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid yellow;
}
.yellow-triangle-ulr2 {
    position: absolute;
    left: 53px;
    top: 11px;
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid yellow;
}
.yellow-triangle-barge {
    position: absolute;
    top: 18px;
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-right: 5px solid yellow;
}

.popup-header {
    font-family: 'Oswald', sans-serif;
    font-size: 1.5em;
    font-weight: 700;
    pointer-events: none;
    text-align: left;
    letter-spacing: .05em;
    line-height: 1.1em;
    margin-bottom: 7px;
    padding-top: 5px;
    /*border-bottom: 1px solid #000000;*/
}
.popup-description {
    font-family: 'Oswald', sans-serif;
    font-size: 1em;
    font-weight: 300;
    pointer-events: none;
    text-align: left;
    letter-spacing: .05em;
    line-height: 1.1em;
    margin-bottom: 10px;
}

.leaflet-popup-close-button {
    color: #2d8e9d !important;
}
.leaflet-popup-content-wrapper {
    border-radius: 0px !important;
}

.dhi-large {
    pointer-events:none !important;
}

.gin-control-zoom-in, .gin-control-zoom-out {
    font-size: 1.6em;
}
.fa-home {
    font-size: 1.3em !important;
}

.redline {
    display: inline-block;
    border: 3px red solid;
    border-radius: 10px;
    border-right-width: 23px;
    position: absolute;
    margin-left: 8px;
    margin-top: 9px;
}

.dhi-logo {
    position: absolute;
    z-index: 1;
    width: 60px;
    height: 60px;
    left: 30px;
    top: 100px;
}
.about {
    position: absolute;
    bottom: 14px;
    right: 20px;
    font-size: .6em;
    color: rgba(255,255,255,.5);
    letter-spacing: .05em;
    cursor:pointer;
    transition: .5s;
}
.about:hover {
    color:rgba(255, 255, 255, 1);
}

#myModal > p {
    font-family: 'Oswald', sans-serif;
    font-weight:500;
    letter-spacing:.03em;
}
#myModal > p > a {
    color:red;
}